@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin-ext');
.uk-flex-middle img.spw_icon {
    height: 48px !important;
}
#pg-msnr-container {margin:auto;}
ul.uk-nav > li > a{text-transform:uppercase;}
.tm-page-container {background:url(/images/oldal-bg.jpg) top center no-repeat fixed; background-size:cover !important;}
.uk-navbar-container {background-color:rgba(255,255,255,0.90);    border-bottom: 1px solid #eeeeee; margin-left:0px; margin-right:0px;}

div:not(.uk-grid-stack) > div > .uk-article-image {width:100%; max-width:100%;}
.uk-child-width-1-1 .uk-article-image {max-width:48%;}
.uk-visible-mobile, .uk-visible-small {display:none;}

.palyaz {padding:20px 20px 0 20px !important;}

@media (max-width:959px) {
    .uk-offcanvas-bar .uk-visible-mobile, .uk-visible-small{display:block;}}
@media (min-width:768px) and (max-width:959px) {
    .uk-article-image {max-width:48% !important;}}
@media (max-width:767px) {
    .uk-article-image {width:100% !important; max-width:100% !important; text-align:center;}}
@media (min-width:960px) {
    div[id*="module-105"].builder {margin-left:0px; margin-right:0px;}
    div[id*="module-105"].builder .uk-container {padding:0;}}
@media (min-width:1200px) {
    .tm-page {box-shadow:0 0 10px 0 rgba(100,100,100,0.5);}
    div[id*="module-105"].builder, .uk-navbar-container, .tm-toolbar {margin-left:-40px; margin-right:-40px;}}
@media (min-width:960px) and (max-width:1120px) {.uk-logo{max-width:180px;} .uk-logo .uk-responsive-height{max-width:100%;}}
@media (min-width:768px) and (max-width:959px) {
    #tm-sidebar .uk-child-width-1-1 > div {display:inline-flex; width:50%;}
    #tm-sidebar .uk-child-width-1-1 > div > div {width:100%;}
}
/*article support */
.flow {overflow-x:auto;}
/* Weather */
span.weather_sp1_list_day, 
span.weather_sp1_list_temp, 
span.weather_sp1_list_icon {
    width: 36%;
}
span.weather_sp1_list_icon {width:28%;}
#weather_sp1_id119 span.weather_sp1_temp, 
.weather_sp1_list_temp {font-weight:bold;}
.su-lightbox {display:inline;}
@media (max-width:520px) {
    .weather_sp1 {margin:0 -20px;}
	.weather_sp1_list_day {padding-left:10px;}
span.weather_sp1_list_icon {width:24%;}
.su-lightbox {display:inline-block; clear:both; width:100%;}}
/*gallery+more*/
.uk-flex-middle img.spw_icon {
    height: 48px !important;
}
#pg-msnr-container {margin:auto;}
.phoca-dl-file-box-mod .pd-document32, #phoca-dl-file-box .pd-document32 {
	min-height:32px; height:auto; line-height:24px; padding-top:3px;
}
/*footer */
@media (min-width:1200px) {.footerblock {margin:0 -40px}}
/*e-privacy */
.plg_system_eprivacy_module {
position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
	z-index:10000;
}
.plg_system_eprivacy_message {
	padding:0 200px 20px !important;
}
@media (max-width:960px) {
.plg_system_eprivacy_message {
	padding:0 20px 20px !important;
}
/*.plg_system_eprivacy_module {position:relative;}*/
}
.plg_system_eprivacy_message div {display:inline; padding:0 10px;}
.plg_system_eprivacy_message div.gdpr-button {float:right;}
.plg_system_eprivacy_accepted,
.plg_system_eprivacy_declined {text-align:right;}